Subject: Re: [SC] Workshop on Root Cause Analysis (free to attend)

From: Pete Mellor <[email-masked]>
Date: Tue, 27 May 2003 13:34:26 +0100 (BST)

I'd be interested in attending this, Chris.  - Pete 

On Tue, 27 May 2003 [email-masked] wrote:

> Hi everyone, as part of the European Commission's ADVISES
> project, I'm running a workshop on causal analysis techniques
> for incident and accident investigation.   The workshop
> will be in Glasgow on June 17th.   It's free to attend but
> please email me first so I can keep track of numbers.
> 
> There will be three sessions.   The first will cover a range
> of existing techniques (eg MORT and TRIPOD).   The second
> will focus on Nancy Leveson's STAMP.  The third session will
> look at a new technique for analysing the failure of programmable
> sysrtems, developed for the UK Health and Safety Executive.
> Each session will involve a series of example/case studies and
> the entire day will be over by 16.00.
> 
> More details are available on:
> 
> http://www.dcs.gla.ac.uk/advises/tutorials/chris_accidents.html
> 
> Thanks,
>   Chris.

----------------------------------------------------------------
Peter Mellor, Centre for Software Reliability, City University, 
Northampton Square, London EC1V 0HB
Tel.: +44 (0)20 7040 8422   Fax.: +44 (0)20 7040 8585  
e-mail: Pete Mellor <[email-masked]> 
----------------------------------------------------------------